Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:11:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc abdullah                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  abdullah Bot:  Hi abdullah, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097333488708            08:50 PM, 28th Nov                   Mohammed                   Hi Abdullah, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:52 PM, 28th Nov                     abdullah                    Hey           08:52 PM, 28th Nov                     abdullah                    I made a purchase last night           08:52 PM, 28th Nov                     abdullah                    There was an issue with payment           08:52 PM, 28th Nov                     abdullah                    And shukran points were wasted           08:52 PM, 28th Nov                   Mohammed                   Please allow me a moment to check this for you.           08:53 PM, 28th Nov                     abdullah                    Ok           08:53 PM, 28th Nov                     abdullah                    ?           08:56 PM, 28th Nov                   Mohammed                   As we have checked the points has been already reflected and you have 24 shukran points on your account           08:57 PM, 28th Nov                     abdullah                    I used the shukran points but there was an issue with the payment           08:58 PM, 28th Nov                     abdullah                    So the transaction was declined           08:58 PM, 28th Nov                     abdullah                    And point were zero           08:58 PM, 28th Nov                     abdullah                    I think it was more than 550 points           09:00 PM, 28th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:04 PM, 28th Nov                     abdullah                    How much time it will take?           09:04 PM, 28th Nov                   Mohammed                   We will get back to you via your email address soon enough           09:06 PM, 28th Nov                     abdullah                    Ok           09:06 PM, 28th Nov                     abdullah                    Thanks           09:06 PM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:06 PM, 28th Nov                     abdullah                    No thanks ?           09:06 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368855